# get_mask

pyregion.get_mask(region, hdu, origin=1)

  Get mask.

  ## Parameters

  region~pyregion.ShapeList

    List of ~pyregion.Shape

  hdu~astropy.io.fits.ImageHDU

    FITS image HDU

  originfloat

    TODO: document me

  ## Returns

  mask~numpy.array

    Boolean mask

  ## Examples

      >>> from astropy.io import fits
      >>> from pyregion import read_region_as_imagecoord, get_mask
      >>> hdu = fits.open("test.fits")[0]
      >>> region = "test01.reg"
      >>> reg = read_region_as_imagecoord(open(region), f[0].header)
      >>> mask = get_mask(reg, hdu)